<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">10 EC, Armee de l'air (c1975)</name>
        <texture>Liveries/2048x2048/10EC.png</texture>
        <specular>
          <red>   0.3 </red>
          <green> 0.3 </green>
          <blue>  0.3 </blue>
        </specular>
      </livery>
      <livery-periscope>
        <texture>Liveries/Periscope/school.png</texture>
        <specular>
          <red>   0.3 </red>
          <green> 0.3 </green>
          <blue>  0.3 </blue>
        </specular>
      </livery-periscope>
    </model>

  </sim>

</PropertyList>
